a{text-decoration:none;}
a:link {color: blue}
a:visited {color: blue}
a:hover {color: red}

.NavButtons {
	font: bold 12px Arial; color: white; display: inline; 
	border-Style: solid; cursor: hand; width: 105px; height: 24px;
	background-Color: #0000cc; border-Color: black; border-width: 1px;
}
.AdminButtons {
	font: bold 12px Arial; color: white; display: inline; 
	border-Style: solid; cursor: hand; width: 105px; height: 24px;
	background-Color: #0000cc; border-Color: black; border-width: 1px;
	}
.ProcBut { height: 22px; width: 60px; font: normal 12px Arial; }
.SortBut { height: 17px; width: 17px; font: normal 10px Arial; }
.InfoBut { height: 22px; width: 110px; font: normal 12px Arial; }
.date1 { width: 25px; height: 20px; font: normal 12px Arial; }
.date2 { width: 50px; height: 20px; font: normal 12px Arial; }
.basic {font: normal 12px Arial;}
.heading {font: normal 18px Arial; }
INPUT.longtext {width: 200px; height: 20px; font: normal 12px Arial; }
INPUT.intermediatetext {width: 150px; height: 20px; font: normal 12px Arial; }
INPUT.mediumtext {width: 100px; height: 20px; font: normal 12px Arial; }
INPUT.shorttext {width: 50px; height: 20px; font: normal 12px Arial; }
INPUT.extralongtext {width: 400px; height: 20px; font: normal 12px Arial; }
TEXTAREA.longtext {width: 300px; height: 100px; font: normal 12px Arial; }
TEXTAREA.extralongtext {width: 400px; height: 300px; font: normal 12px Arial; }
KeepLeft {text-align: left; }
SELECT.ListBox {width: 150px; height: 110px; font: normal 12px Arial; }
SELECT.SelBox {width: 150px; height: 25px; font: normal 12px Arial; }
SELECT.SelBoxLong {width: 250px; height: 110px; font: normal 12px Arial; }
SELECT.SelBoxHuge {width: 300px; height: 110px; font: normal 12px Arial; }
.faxhead {font: bold 80px Arial; }
.large {font: bold 15px Arial;}
.basictall {font: normal 12px Arial; height: 20px;}
INPUT.ddmmtext {width: 25px; height: 20px; font: normal 12px Arial; }
.basicjustify {font: normal 12px Arial; text-align:justify;}
